@import url('https://fonts.googleapis.com/css?family=Dancing+Script');

/* 
	This CSS file contains the custom css styles for the Schoolzine Website template 
	When adding to this file use the following comment example:
*/

/* 
	Added by: Your Name
	Date: Date Added
	Descriptoin: A breif description of the change 
*/

.gradient .tile-internal {
    background: -moz-linear-gradient(top, rgba(26, 81, 149,0) 0%, rgba(26, 81, 149,1) 100%);
    background: -webkit-linear-gradient(top, rgba(26, 81, 149,0) 0%,rgba(26, 81, 149,1) 100%);
    background: linear-gradient(to bottom, rgba(26, 81, 149,0) 0%,rgba(26, 81, 149,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00949494', endColorstr='#949494',GradientType=0 );
}

.school-logo {background:none;border-bottom:none;}

.blurb .tile-content table {
    width: 100% !important;
}

.teachers-table td {width: 33%;}

@media only screen and (min-width: 350px) and (max-width: 767px) {

.blurb table p {padding: 5px;}

.blurb .tile-content table td {padding: 0;
}}

#h1-script {font-family: 'Dancing Script', cursive;}

@media only screen and (min-width: 770px) and (max-width: 980px) {
.main-nav li a {
    font-size: 10px;
        }
    }
    
@media screen and (min-width: 980px){

    p.NormalCenter {
    display: none;
}
}
@media screen and (max-width: 980px){

#video-1{
    display: none;
}
}


    
